{% extends "base.html" %}

{% block title %}Написать пост{% endblock %}

{% block body %}

<form class="form-horizontal" id="data" action="/news/save" method="post" enctype="multipart/form-data" accept-charset="UTF-8">
    <div class="form-group">
        <label for="title">Загаловок</label>
        <input type="text" class="form-control" id="title" placeholder="Введите загаловок новости" name="title">
    </div>

    <div class="form-group">
        <label for="text">Текст</label>
        <textarea class="form-control" id="text" placeholder="Введите текст" name="text"></textarea>
    </div>

        <div class="form-group">
            <label for="demoFile">Upload image</label>
            <input type="file" id="demoFile" name="file">
            <p class="help-block"></p>
        </div>

    <button type="submit" class="btn btn-success">Написать</button>
</form>



{% endblock %}